.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.817000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.640000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.180000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.014000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.191622,-0.191622,0.000000,0,0);-ms-transform:matrix(0.000000,0.191622,-0.191622,0.000000,0,0);-webkit-transform:matrix(0.000000,0.191622,-0.191622,0.000000,0,0);}
.m7{transform:matrix(0.000000,0.191622,-0.191622,0.000000,0,0);-ms-transform:matrix(0.000000,0.191622,-0.191622,0.000000,0,0);-webkit-transform:matrix(0.000000,0.191622,-0.191622,0.000000,0,0);}
.m5{transform:matrix(0.153298,0.000000,0.000000,0.191622,0,0);-ms-transform:matrix(0.153298,0.000000,0.000000,0.191622,0,0);-webkit-transform:matrix(0.153298,0.000000,0.000000,0.191622,0,0);}
.m3{transform:matrix(0.182042,0.000000,0.000000,0.191622,0,0);-ms-transform:matrix(0.182042,0.000000,0.000000,0.191622,0,0);-webkit-transform:matrix(0.182042,0.000000,0.000000,0.191622,0,0);}
.m1{transform:matrix(0.187412,0.000000,0.000000,0.191622,0,0);-ms-transform:matrix(0.187412,0.000000,0.000000,0.191622,0,0);-webkit-transform:matrix(0.187412,0.000000,0.000000,0.191622,0,0);}
.m6{transform:matrix(0.189706,0.000000,0.000000,0.191622,0,0);-ms-transform:matrix(0.189706,0.000000,0.000000,0.191622,0,0);-webkit-transform:matrix(0.189706,0.000000,0.000000,0.191622,0,0);}
.m0{transform:matrix(0.191622,0.000000,0.000000,0.191622,0,0);-ms-transform:matrix(0.191622,0.000000,0.000000,0.191622,0,0);-webkit-transform:matrix(0.191622,0.000000,0.000000,0.191622,0,0);}
.m2{transform:matrix(0.191622,0.000000,0.000000,0.191622,0,0);-ms-transform:matrix(0.191622,0.000000,0.000000,0.191622,0,0);-webkit-transform:matrix(0.191622,0.000000,0.000000,0.191622,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-2.712392px;}
.ls0{letter-spacing:-0.832000px;}
.ls6{letter-spacing:-0.416000px;}
.ls17{letter-spacing:-0.387200px;}
.ls8{letter-spacing:-0.320000px;}
.ls18{letter-spacing:-0.048000px;}
.ls9{letter-spacing:-0.032000px;}
.lsd{letter-spacing:-0.019200px;}
.ls7{letter-spacing:-0.016000px;}
.ls1d{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.003200px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003200px;}
.lse{letter-spacing:0.003600px;}
.ls1e{letter-spacing:0.004800px;}
.ls12{letter-spacing:0.006400px;}
.ls14{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.012800px;}
.ls1a{letter-spacing:0.016000px;}
.ls13{letter-spacing:0.019200px;}
.lsa{letter-spacing:0.025600px;}
.ls2{letter-spacing:0.224000px;}
.lsf{letter-spacing:0.288000px;}
.ls19{letter-spacing:1.248000px;}
.ls16{letter-spacing:2.240000px;}
.ls1b{letter-spacing:357.026800px;}
.ls1c{letter-spacing:489.792000px;}
.ls11{letter-spacing:678.969200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.025600px;}
.wsf{word-spacing:-0.019200px;}
.ws11{word-spacing:-0.012800px;}
.ws10{word-spacing:-0.009600px;}
.wse{word-spacing:-0.006400px;}
.wsd{word-spacing:-0.003600px;}
.ws3{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
.ws2{word-spacing:0.006400px;}
.ws8{word-spacing:0.009600px;}
.ws9{word-spacing:0.012800px;}
.ws12{word-spacing:0.014400px;}
.ws4{word-spacing:0.016000px;}
.wsa{word-spacing:0.019200px;}
.ws5{word-spacing:0.032000px;}
.wsb{word-spacing:15.497600px;}
.wsc{word-spacing:15.510400px;}
.ws6{word-spacing:17.286400px;}
._b{margin-left:-977.691200px;}
._5{margin-left:-17.907200px;}
._8{margin-left:-15.081600px;}
._c{margin-left:-5.051600px;}
._11{margin-left:-3.399600px;}
._0{margin-left:-2.336400px;}
._2{margin-left:-1.286400px;}
._4{width:1.088000px;}
._3{width:2.208000px;}
._d{width:8.127600px;}
._e{width:9.587200px;}
._1{width:15.497600px;}
._9{width:16.544800px;}
._a{width:17.754400px;}
._7{width:32.646400px;}
._6{width:34.032699px;}
._10{width:159.160000px;}
._f{width:160.284000px;}
.fc2{color:rgb(39,39,39);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:14.200000px;}
.fs8{font-size:22.400000px;}
.fs2{font-size:25.600000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fsc{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fsa{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fsd{font-size:76.000000px;}
.fs7{font-size:92.000000px;}
.fs9{font-size:100.000000px;}
.fs0{font-size:104.000000px;}
.fs6{font-size:135.619600px;}
.y0{bottom:5.748675px;}
.y5{bottom:43.721737px;}
.y61{bottom:43.778457px;}
.yfe{bottom:46.914934px;}
.yfd{bottom:47.823225px;}
.yfc{bottom:54.963079px;}
.yfb{bottom:55.871369px;}
.y85{bottom:60.579151px;}
.yfa{bottom:63.011223px;}
.yf9{bottom:63.919514px;}
.y3c{bottom:68.207259px;}
.y84{bottom:68.244050px;}
.y83{bottom:69.152341px;}
.yf8{bottom:71.059368px;}
.yf7{bottom:71.967658px;}
.y82{bottom:75.908950px;}
.y3b{bottom:76.255403px;}
.y10c{bottom:76.577635px;}
.y3a{bottom:77.164460px;}
.yf6{bottom:79.107512px;}
.yf5{bottom:80.015803px;}
.y87{bottom:83.538529px;}
.y81{bottom:83.573849px;}
.y39{bottom:84.303548px;}
.y80{bottom:84.482140px;}
.y10b{bottom:86.592287px;}
.yf4{bottom:87.155657px;}
.yf3{bottom:88.063947px;}
.y7f{bottom:91.238749px;}
.y38{bottom:92.351692px;}
.y37{bottom:93.260749px;}
.yf2{bottom:95.203801px;}
.y6a{bottom:95.827724px;}
.yf1{bottom:96.112092px;}
.y10d{bottom:96.958297px;}
.y7e{bottom:98.903648px;}
.y86{bottom:99.631814px;}
.y7d{bottom:99.811939px;}
.y36{bottom:100.399837px;}
.yf0{bottom:103.251946px;}
.yef{bottom:104.160236px;}
.y7c{bottom:106.568548px;}
.y35{bottom:108.447981px;}
.y34{bottom:109.357038px;}
.yee{bottom:111.300090px;}
.y89{bottom:111.550794px;}
.y7b{bottom:114.233448px;}
.y7a{bottom:115.141738px;}
.y33{bottom:116.496126px;}
.y88{bottom:117.069460px;}
.yed{bottom:119.348235px;}
.yec{bottom:120.256526px;}
.y79{bottom:121.898347px;}
.ya8{bottom:122.741563px;}
.y32{bottom:124.544270px;}
.y31{bottom:125.453327px;}
.y78{bottom:129.563247px;}
.y77{bottom:130.471537px;}
.y30{bottom:132.592415px;}
.y76{bottom:137.228146px;}
.y2f{bottom:140.640560px;}
.y2e{bottom:141.549617px;}
.y75{bottom:144.893046px;}
.y74{bottom:145.801336px;}
.y2d{bottom:148.688704px;}
.y73{bottom:152.557945px;}
.y2c{bottom:156.736849px;}
.y2b{bottom:157.645906px;}
.y72{bottom:160.222845px;}
.y71{bottom:161.131136px;}
.y69{bottom:161.972742px;}
.y2a{bottom:164.784993px;}
.y70{bottom:167.887744px;}
.y29{bottom:172.833138px;}
.y28{bottom:173.742195px;}
.y6f{bottom:175.552644px;}
.y6e{bottom:176.460935px;}
.y27{bottom:180.881282px;}
.y6d{bottom:183.217544px;}
.y103{bottom:187.388782px;}
.y101{bottom:187.406411px;}
.y26{bottom:188.929427px;}
.y25{bottom:189.838484px;}
.y6c{bottom:191.265688px;}
.y6b{bottom:192.173979px;}
.y24{bottom:196.977571px;}
.y3{bottom:199.501623px;}
.y23{bottom:205.025716px;}
.y22{bottom:205.934773px;}
.y100{bottom:218.883088px;}
.yba{bottom:245.728632px;}
.yb9{bottom:246.636923px;}
.ya3{bottom:252.873851px;}
.yb8{bottom:253.776777px;}
.yb7{bottom:254.685067px;}
.yb6{bottom:261.824921px;}
.yb5{bottom:262.733212px;}
.yff{bottom:269.426969px;}
.yb4{bottom:269.873066px;}
.yb3{bottom:270.781356px;}
.y102{bottom:272.306671px;}
.yb2{bottom:277.921210px;}
.yb1{bottom:278.829501px;}
.ya2{bottom:282.384481px;}
.yb0{bottom:285.969355px;}
.yaf{bottom:286.877645px;}
.ya1{bottom:290.432626px;}
.ya0{bottom:291.340916px;}
.yae{bottom:294.017499px;}
.yad{bottom:294.925790px;}
.y9f{bottom:298.480770px;}
.y9e{bottom:299.389061px;}
.yac{bottom:302.065644px;}
.yab{bottom:302.973935px;}
.ya7{bottom:303.330352px;}
.y9d{bottom:306.528915px;}
.yaa{bottom:310.113788px;}
.ya9{bottom:311.022079px;}
.y9c{bottom:314.577060px;}
.y9b{bottom:315.485350px;}
.y5f{bottom:319.003539px;}
.y9a{bottom:322.625204px;}
.y5e{bottom:327.051684px;}
.y99{bottom:330.673349px;}
.y98{bottom:331.581639px;}
.y5d{bottom:335.099828px;}
.y5c{bottom:336.008885px;}
.y97{bottom:338.721493px;}
.y5b{bottom:343.147973px;}
.y96{bottom:346.769638px;}
.y95{bottom:347.677928px;}
.y5a{bottom:351.196117px;}
.y94{bottom:354.817782px;}
.y59{bottom:359.244262px;}
.y58{bottom:360.153319px;}
.y93{bottom:362.865927px;}
.y92{bottom:363.774217px;}
.y57{bottom:367.292406px;}
.y91{bottom:370.914071px;}
.y56{bottom:375.340551px;}
.y90{bottom:378.962216px;}
.y8f{bottom:379.870506px;}
.y55{bottom:383.388695px;}
.ycc{bottom:384.927807px;}
.ycb{bottom:385.836864px;}
.y8e{bottom:387.010360px;}
.y8d{bottom:387.918651px;}
.y54{bottom:391.436840px;}
.y53{bottom:392.345897px;}
.yca{bottom:392.975952px;}
.yc9{bottom:393.885009px;}
.y8c{bottom:395.058505px;}
.y52{bottom:399.484984px;}
.yc8{bottom:401.024096px;}
.yc7{bottom:401.933153px;}
.y105{bottom:402.267343px;}
.y8b{bottom:403.106650px;}
.y8a{bottom:404.014940px;}
.y51{bottom:407.533129px;}
.yc6{bottom:409.072241px;}
.yc5{bottom:409.981298px;}
.y50{bottom:415.581274px;}
.yc4{bottom:417.120385px;}
.yc3{bottom:418.029443px;}
.y4f{bottom:423.629418px;}
.y4e{bottom:424.538475px;}
.yc2{bottom:425.168530px;}
.yc1{bottom:426.077587px;}
.y4d{bottom:431.677563px;}
.yc0{bottom:433.216675px;}
.ybf{bottom:434.125732px;}
.y4c{bottom:439.725707px;}
.ybe{bottom:441.264819px;}
.ya6{bottom:441.515461px;}
.ybd{bottom:442.173876px;}
.ya4{bottom:447.115437px;}
.y104{bottom:447.290963px;}
.y4b{bottom:447.773852px;}
.ybc{bottom:449.313040px;}
.ybb{bottom:450.222021px;}
.y4a{bottom:455.821996px;}
.y49{bottom:456.731053px;}
.y48{bottom:463.870141px;}
.y47{bottom:471.918285px;}
.y46{bottom:479.966430px;}
.y45{bottom:480.875487px;}
.yeb{bottom:484.194389px;}
.y44{bottom:488.014575px;}
.yea{bottom:492.242533px;}
.ye9{bottom:493.151590px;}
.y43{bottom:496.062719px;}
.ye7{bottom:500.290678px;}
.y42{bottom:504.110864px;}
.y41{bottom:505.019921px;}
.ye6{bottom:508.338822px;}
.ye5{bottom:509.247879px;}
.y40{bottom:512.159008px;}
.ye4{bottom:516.386967px;}
.y107{bottom:517.818004px;}
.y3f{bottom:520.207153px;}
.y10a{bottom:522.336462px;}
.y2{bottom:522.760331px;}
.y66{bottom:523.953244px;}
.ye3{bottom:524.435111px;}
.ye2{bottom:525.344168px;}
.y3e{bottom:528.255297px;}
.y3d{bottom:529.164354px;}
.ye1{bottom:532.483256px;}
.ye8{bottom:533.392313px;}
.ye0{bottom:540.531400px;}
.ydf{bottom:541.440458px;}
.y108{bottom:546.414441px;}
.y65{bottom:547.490363px;}
.yde{bottom:548.579545px;}
.y109{bottom:550.901243px;}
.ydd{bottom:556.627690px;}
.ydc{bottom:557.536747px;}
.ydb{bottom:564.675834px;}
.y21{bottom:565.481415px;}
.y20{bottom:566.390472px;}
.y17{bottom:571.824426px;}
.yda{bottom:572.723979px;}
.y16{bottom:572.733177px;}
.y1f{bottom:573.529560px;}
.yd9{bottom:573.633036px;}
.y1e{bottom:574.438617px;}
.y68{bottom:574.855480px;}
.y15{bottom:579.872571px;}
.yd8{bottom:580.772123px;}
.y14{bottom:580.781321px;}
.y1d{bottom:581.577704px;}
.y1c{bottom:582.486761px;}
.y13{bottom:587.920715px;}
.yd7{bottom:588.820268px;}
.y12{bottom:588.829466px;}
.y1b{bottom:589.625849px;}
.y106{bottom:589.672605px;}
.yd6{bottom:589.729325px;}
.y1a{bottom:590.534752px;}
.y11{bottom:595.968860px;}
.yd5{bottom:596.868336px;}
.y10{bottom:596.877610px;}
.y67{bottom:597.672738px;}
.y19{bottom:597.674070px;}
.y18{bottom:598.582897px;}
.yf{bottom:604.017004px;}
.yd4{bottom:604.916480px;}
.ye{bottom:604.925755px;}
.yd3{bottom:605.825307px;}
.y64{bottom:607.975618px;}
.y60{bottom:608.621923px;}
.yd{bottom:612.065149px;}
.yd2{bottom:612.964625px;}
.yc{bottom:612.973899px;}
.yb{bottom:620.113293px;}
.yd1{bottom:621.012769px;}
.ya{bottom:621.022044px;}
.yd0{bottom:621.921596px;}
.y63{bottom:622.145871px;}
.y62{bottom:623.396476px;}
.y9{bottom:628.161438px;}
.ycf{bottom:629.060914px;}
.y8{bottom:629.070188px;}
.y1{bottom:630.657896px;}
.ya5{bottom:630.705955px;}
.y7{bottom:636.209582px;}
.yce{bottom:637.109058px;}
.y6{bottom:637.118333px;}
.ycd{bottom:638.017886px;}
.y4{bottom:639.868422px;}
.h10{height:10.927344px;}
.hc{height:19.712000px;}
.h3{height:20.864000px;}
.h5{height:22.400000px;}
.he{height:23.072000px;}
.h6{height:23.136000px;}
.h4{height:24.908800px;}
.h7{height:25.956000px;}
.h14{height:34.608000px;}
.h9{height:34.704000px;}
.h11{height:38.920000px;}
.h8{height:40.376000px;}
.h13{height:40.488000px;}
.hf{height:50.596000px;}
.hd{height:72.100000px;}
.h12{height:73.948000px;}
.h2{height:74.984000px;}
.hb{height:89.516000px;}
.ha{height:96.425536px;}
.h1{height:677.193877px;}
.h0{height:688.754845px;}
.w1{width:944.698872px;}
.w0{width:956.000000px;}
.x0{left:5.748675px;}
.x3{left:39.109154px;}
.x13{left:40.347801px;}
.x16{left:41.454843px;}
.x1b{left:46.901750px;}
.x1c{left:48.153735px;}
.x14{left:49.808357px;}
.x15{left:53.984187px;}
.x1d{left:99.011723px;}
.x1f{left:100.118535px;}
.x1e{left:108.471742px;}
.x22{left:112.981260px;}
.x2{left:181.676132px;}
.x1{left:275.949798px;}
.x20{left:285.450441px;}
.x21{left:304.465524px;}
.x4{left:327.147495px;}
.x6{left:328.255073px;}
.xa{left:333.665725px;}
.xd{left:334.773303px;}
.x5{left:336.608631px;}
.xe{left:341.118284px;}
.xb{left:343.126511px;}
.xc{left:347.302341px;}
.x2f{left:382.834523px;}
.x2d{left:394.750376px;}
.x27{left:402.360088px;}
.x2a{left:403.467666px;}
.x28{left:411.820874px;}
.x29{left:416.330746px;}
.x31{left:417.916768px;}
.x2e{left:451.655357px;}
.x10{left:484.100110px;}
.x2b{left:493.317919px;}
.x2c{left:537.559719px;}
.x30{left:539.449883px;}
.x7{left:602.164858px;}
.x9{left:603.272436px;}
.x8{left:611.625643px;}
.x11{left:613.528838px;}
.x12{left:657.995986px;}
.x23{left:663.920187px;}
.x26{left:665.027842px;}
.x32{left:668.765937px;}
.x24{left:673.380973px;}
.x25{left:677.890845px;}
.x17{left:715.443642px;}
.x18{left:719.399466px;}
.xf{left:727.863922px;}
.x19{left:757.938612px;}
.x1a{left:767.483711px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-4.718291pt;}
.ls0{letter-spacing:-1.447290pt;}
.ls6{letter-spacing:-0.723645pt;}
.ls17{letter-spacing:-0.673547pt;}
.ls8{letter-spacing:-0.556650pt;}
.ls18{letter-spacing:-0.083498pt;}
.ls9{letter-spacing:-0.055665pt;}
.lsd{letter-spacing:-0.033399pt;}
.ls7{letter-spacing:-0.027833pt;}
.ls1d{letter-spacing:-0.025049pt;}
.lsc{letter-spacing:-0.022266pt;}
.lsb{letter-spacing:-0.016700pt;}
.ls4{letter-spacing:-0.011133pt;}
.ls3{letter-spacing:-0.005567pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.005567pt;}
.lse{letter-spacing:0.006262pt;}
.ls1e{letter-spacing:0.008350pt;}
.ls12{letter-spacing:0.011133pt;}
.ls14{letter-spacing:0.016700pt;}
.ls15{letter-spacing:0.022266pt;}
.ls1a{letter-spacing:0.027833pt;}
.ls13{letter-spacing:0.033399pt;}
.lsa{letter-spacing:0.044532pt;}
.ls2{letter-spacing:0.389655pt;}
.lsf{letter-spacing:0.500985pt;}
.ls19{letter-spacing:2.170935pt;}
.ls16{letter-spacing:3.896550pt;}
.ls1b{letter-spacing:621.059322pt;}
.ls1c{letter-spacing:852.008554pt;}
.ls11{letter-spacing:1181.088230pt;}
.ws7{word-spacing:-0.044532pt;}
.wsf{word-spacing:-0.033399pt;}
.ws11{word-spacing:-0.022266pt;}
.ws10{word-spacing:-0.016700pt;}
.wse{word-spacing:-0.011133pt;}
.wsd{word-spacing:-0.006262pt;}
.ws3{word-spacing:-0.005567pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.005567pt;}
.ws2{word-spacing:0.011133pt;}
.ws8{word-spacing:0.016700pt;}
.ws9{word-spacing:0.022266pt;}
.ws12{word-spacing:0.025049pt;}
.ws4{word-spacing:0.027833pt;}
.wsa{word-spacing:0.033399pt;}
.ws5{word-spacing:0.055665pt;}
.wsb{word-spacing:26.958562pt;}
.wsc{word-spacing:26.980828pt;}
.ws6{word-spacing:30.070235pt;}
._b{margin-left:-1700.724523pt;}
._5{margin-left:-31.150136pt;}
._8{margin-left:-26.234916pt;}
._c{margin-left:-8.787417pt;}
._11{margin-left:-5.913711pt;}
._0{margin-left:-4.064241pt;}
._2{margin-left:-2.237733pt;}
._4{width:1.892610pt;}
._3{width:3.840885pt;}
._d{width:14.138215pt;}
._e{width:16.677235pt;}
._1{width:26.958562pt;}
._9{width:28.780199pt;}
._a{width:30.884336pt;}
._7{width:56.789437pt;}
._6{width:59.200947pt;}
._10{width:276.863815pt;}
._f{width:278.819048pt;}
.fsb{font-size:24.701346pt;}
.fs8{font-size:38.965503pt;}
.fs2{font-size:44.532003pt;}
.fs1{font-size:55.665004pt;}
.fs3{font-size:62.623130pt;}
.fsc{font-size:69.581255pt;}
.fs5{font-size:83.497506pt;}
.fsa{font-size:90.455632pt;}
.fs4{font-size:97.413757pt;}
.fsd{font-size:132.204385pt;}
.fs7{font-size:160.036887pt;}
.fs9{font-size:173.953138pt;}
.fs0{font-size:180.911264pt;}
.fs6{font-size:235.914550pt;}
.y0{bottom:10.000000pt;}
.y5{bottom:76.055333pt;}
.y61{bottom:76.154000pt;}
.yfe{bottom:81.610000pt;}
.yfd{bottom:83.190000pt;}
.yfc{bottom:95.610000pt;}
.yfb{bottom:97.190000pt;}
.y85{bottom:105.379333pt;}
.yfa{bottom:109.610000pt;}
.yf9{bottom:111.190000pt;}
.y3c{bottom:118.648667pt;}
.y84{bottom:118.712667pt;}
.y83{bottom:120.292667pt;}
.yf8{bottom:123.610000pt;}
.yf7{bottom:125.190000pt;}
.y82{bottom:132.046000pt;}
.y3b{bottom:132.648667pt;}
.y10c{bottom:133.209200pt;}
.y3a{bottom:134.230000pt;}
.yf6{bottom:137.610000pt;}
.yf5{bottom:139.190000pt;}
.y87{bottom:145.317893pt;}
.y81{bottom:145.379333pt;}
.y39{bottom:146.648667pt;}
.y80{bottom:146.959333pt;}
.y10b{bottom:150.630000pt;}
.yf4{bottom:151.610000pt;}
.yf3{bottom:153.190000pt;}
.y7f{bottom:158.712667pt;}
.y38{bottom:160.648667pt;}
.y37{bottom:162.230000pt;}
.yf2{bottom:165.610000pt;}
.y6a{bottom:166.695333pt;}
.yf1{bottom:167.190000pt;}
.y10d{bottom:168.662000pt;}
.y7e{bottom:172.046000pt;}
.y86{bottom:173.312667pt;}
.y7d{bottom:173.626000pt;}
.y36{bottom:174.648667pt;}
.yf0{bottom:179.610000pt;}
.yef{bottom:181.190000pt;}
.y7c{bottom:185.379333pt;}
.y35{bottom:188.648667pt;}
.y34{bottom:190.230000pt;}
.yee{bottom:193.610000pt;}
.y89{bottom:194.046107pt;}
.y7b{bottom:198.712667pt;}
.y7a{bottom:200.292667pt;}
.y33{bottom:202.648667pt;}
.y88{bottom:203.646000pt;}
.yed{bottom:207.610000pt;}
.yec{bottom:209.190000pt;}
.y79{bottom:212.046000pt;}
.ya8{bottom:213.512800pt;}
.y32{bottom:216.648667pt;}
.y31{bottom:218.230000pt;}
.y78{bottom:225.379333pt;}
.y77{bottom:226.959333pt;}
.y30{bottom:230.648667pt;}
.y76{bottom:238.712667pt;}
.y2f{bottom:244.648667pt;}
.y2e{bottom:246.230000pt;}
.y75{bottom:252.046000pt;}
.y74{bottom:253.626000pt;}
.y2d{bottom:258.648667pt;}
.y73{bottom:265.379333pt;}
.y2c{bottom:272.648667pt;}
.y2b{bottom:274.230000pt;}
.y72{bottom:278.712667pt;}
.y71{bottom:280.292667pt;}
.y69{bottom:281.756667pt;}
.y2a{bottom:286.648667pt;}
.y70{bottom:292.046000pt;}
.y29{bottom:300.648667pt;}
.y28{bottom:302.230000pt;}
.y6f{bottom:305.379333pt;}
.y6e{bottom:306.959333pt;}
.y27{bottom:314.648667pt;}
.y6d{bottom:318.712667pt;}
.y103{bottom:325.968667pt;}
.y101{bottom:325.999333pt;}
.y26{bottom:328.648667pt;}
.y25{bottom:330.230000pt;}
.y6c{bottom:332.712667pt;}
.y6b{bottom:334.292667pt;}
.y24{bottom:342.648667pt;}
.y3{bottom:347.039333pt;}
.y23{bottom:356.648667pt;}
.y22{bottom:358.230000pt;}
.y100{bottom:380.754000pt;}
.yba{bottom:427.452667pt;}
.yb9{bottom:429.032667pt;}
.ya3{bottom:439.882000pt;}
.yb8{bottom:441.452667pt;}
.yb7{bottom:443.032667pt;}
.yb6{bottom:455.452667pt;}
.yb5{bottom:457.032667pt;}
.yff{bottom:468.676667pt;}
.yb4{bottom:469.452667pt;}
.yb3{bottom:471.032667pt;}
.y102{bottom:473.686000pt;}
.yb2{bottom:483.452667pt;}
.yb1{bottom:485.032667pt;}
.ya2{bottom:491.216667pt;}
.yb0{bottom:497.452667pt;}
.yaf{bottom:499.032667pt;}
.ya1{bottom:505.216667pt;}
.ya0{bottom:506.796667pt;}
.yae{bottom:511.452667pt;}
.yad{bottom:513.032667pt;}
.y9f{bottom:519.216667pt;}
.y9e{bottom:520.796667pt;}
.yac{bottom:525.452667pt;}
.yab{bottom:527.032667pt;}
.ya7{bottom:527.652667pt;}
.y9d{bottom:533.216667pt;}
.yaa{bottom:539.452667pt;}
.ya9{bottom:541.032667pt;}
.y9c{bottom:547.216667pt;}
.y9b{bottom:548.796667pt;}
.y5f{bottom:554.916667pt;}
.y9a{bottom:561.216667pt;}
.y5e{bottom:568.916667pt;}
.y99{bottom:575.216667pt;}
.y98{bottom:576.796667pt;}
.y5d{bottom:582.916667pt;}
.y5c{bottom:584.498000pt;}
.y97{bottom:589.216667pt;}
.y5b{bottom:596.916667pt;}
.y96{bottom:603.216667pt;}
.y95{bottom:604.796667pt;}
.y5a{bottom:610.916667pt;}
.y94{bottom:617.216667pt;}
.y59{bottom:624.916667pt;}
.y58{bottom:626.498000pt;}
.y93{bottom:631.216667pt;}
.y92{bottom:632.796667pt;}
.y57{bottom:638.916667pt;}
.y91{bottom:645.216667pt;}
.y56{bottom:652.916667pt;}
.y90{bottom:659.216667pt;}
.y8f{bottom:660.796667pt;}
.y55{bottom:666.916667pt;}
.ycc{bottom:669.594000pt;}
.ycb{bottom:671.175333pt;}
.y8e{bottom:673.216667pt;}
.y8d{bottom:674.796667pt;}
.y54{bottom:680.916667pt;}
.y53{bottom:682.498000pt;}
.yca{bottom:683.594000pt;}
.yc9{bottom:685.175333pt;}
.y8c{bottom:687.216667pt;}
.y52{bottom:694.916667pt;}
.yc8{bottom:697.594000pt;}
.yc7{bottom:699.175333pt;}
.y105{bottom:699.756667pt;}
.y8b{bottom:701.216667pt;}
.y8a{bottom:702.796667pt;}
.y51{bottom:708.916667pt;}
.yc6{bottom:711.594000pt;}
.yc5{bottom:713.175333pt;}
.y50{bottom:722.916667pt;}
.yc4{bottom:725.594000pt;}
.yc3{bottom:727.175333pt;}
.y4f{bottom:736.916667pt;}
.y4e{bottom:738.498000pt;}
.yc2{bottom:739.594000pt;}
.yc1{bottom:741.175333pt;}
.y4d{bottom:750.916667pt;}
.yc0{bottom:753.594000pt;}
.ybf{bottom:755.175333pt;}
.y4c{bottom:764.916667pt;}
.ybe{bottom:767.594000pt;}
.ya6{bottom:768.030000pt;}
.ybd{bottom:769.175333pt;}
.ya4{bottom:777.771333pt;}
.y104{bottom:778.076667pt;}
.y4b{bottom:778.916667pt;}
.ybc{bottom:781.594133pt;}
.ybb{bottom:783.175333pt;}
.y4a{bottom:792.916667pt;}
.y49{bottom:794.498000pt;}
.y48{bottom:806.916667pt;}
.y47{bottom:820.916667pt;}
.y46{bottom:834.916667pt;}
.y45{bottom:836.498000pt;}
.yeb{bottom:842.271333pt;}
.y44{bottom:848.916667pt;}
.yea{bottom:856.271333pt;}
.ye9{bottom:857.852667pt;}
.y43{bottom:862.916667pt;}
.ye7{bottom:870.271333pt;}
.y42{bottom:876.916667pt;}
.y41{bottom:878.498000pt;}
.ye6{bottom:884.271333pt;}
.ye5{bottom:885.852667pt;}
.y40{bottom:890.916667pt;}
.ye4{bottom:898.271333pt;}
.y107{bottom:900.760667pt;}
.y3f{bottom:904.916667pt;}
.y10a{bottom:908.620667pt;}
.y2{bottom:909.358000pt;}
.y66{bottom:911.433109pt;}
.ye3{bottom:912.271333pt;}
.ye2{bottom:913.852667pt;}
.y3e{bottom:918.916667pt;}
.y3d{bottom:920.498000pt;}
.ye1{bottom:926.271333pt;}
.ye8{bottom:927.852667pt;}
.ye0{bottom:940.271333pt;}
.ydf{bottom:941.852667pt;}
.y108{bottom:950.505067pt;}
.y65{bottom:952.376667pt;}
.yde{bottom:954.271333pt;}
.y109{bottom:958.310000pt;}
.ydd{bottom:968.271333pt;}
.ydc{bottom:969.852667pt;}
.ydb{bottom:982.271333pt;}
.y21{bottom:983.672667pt;}
.y20{bottom:985.254000pt;}
.y17{bottom:994.706533pt;}
.yda{bottom:996.271333pt;}
.y16{bottom:996.287333pt;}
.y1f{bottom:997.672667pt;}
.yd9{bottom:997.852667pt;}
.y1e{bottom:999.254000pt;}
.y68{bottom:999.979146pt;}
.y15{bottom:1008.706533pt;}
.yd8{bottom:1010.271333pt;}
.y14{bottom:1010.287333pt;}
.y1d{bottom:1011.672667pt;}
.y1c{bottom:1013.254000pt;}
.y13{bottom:1022.706533pt;}
.yd7{bottom:1024.271333pt;}
.y12{bottom:1024.287333pt;}
.y1b{bottom:1025.672667pt;}
.y106{bottom:1025.754000pt;}
.yd6{bottom:1025.852667pt;}
.y1a{bottom:1027.253733pt;}
.y11{bottom:1036.706533pt;}
.yd5{bottom:1038.271200pt;}
.y10{bottom:1038.287333pt;}
.y67{bottom:1039.670483pt;}
.y19{bottom:1039.672800pt;}
.y18{bottom:1041.253733pt;}
.yf{bottom:1050.706533pt;}
.yd4{bottom:1052.271200pt;}
.ye{bottom:1052.287333pt;}
.yd3{bottom:1053.852133pt;}
.y64{bottom:1057.592667pt;}
.y60{bottom:1058.716933pt;}
.yd{bottom:1064.706533pt;}
.yd2{bottom:1066.271200pt;}
.yc{bottom:1066.287333pt;}
.yb{bottom:1078.706533pt;}
.yd1{bottom:1080.271200pt;}
.ya{bottom:1080.287333pt;}
.yd0{bottom:1081.852133pt;}
.y63{bottom:1082.242267pt;}
.y62{bottom:1084.417733pt;}
.y9{bottom:1092.706533pt;}
.ycf{bottom:1094.271200pt;}
.y8{bottom:1094.287333pt;}
.y1{bottom:1097.049200pt;}
.ya5{bottom:1097.132800pt;}
.y7{bottom:1106.706533pt;}
.yce{bottom:1108.271200pt;}
.y6{bottom:1108.287333pt;}
.ycd{bottom:1109.852133pt;}
.y4{bottom:1113.071200pt;}
.h10{height:19.008457pt;}
.hc{height:34.289643pt;}
.h3{height:36.293583pt;}
.h5{height:38.965503pt;}
.he{height:40.134468pt;}
.h6{height:40.245798pt;}
.h4{height:43.329639pt;}
.h7{height:45.151277pt;}
.h14{height:60.201702pt;}
.h9{height:60.368697pt;}
.h11{height:67.702561pt;}
.h8{height:70.235319pt;}
.h13{height:70.430147pt;}
.hf{height:88.013330pt;}
.hd{height:125.420213pt;}
.h12{height:128.634867pt;}
.h2{height:130.437021pt;}
.hb{height:155.715891pt;}
.ha{height:167.735245pt;}
.h1{height:1178.000000pt;}
.h0{height:1198.110667pt;}
.w1{width:1643.333333pt;}
.w0{width:1662.992000pt;}
.x0{left:10.000000pt;}
.x3{left:68.031600pt;}
.x13{left:70.186267pt;}
.x16{left:72.112000pt;}
.x1b{left:81.587067pt;}
.x1c{left:83.764933pt;}
.x14{left:86.643200pt;}
.x15{left:93.907187pt;}
.x1d{left:172.234000pt;}
.x1f{left:174.159333pt;}
.x1e{left:188.690000pt;}
.x22{left:196.534448pt;}
.x2{left:316.031333pt;}
.x1{left:480.023333pt;}
.x20{left:496.550000pt;}
.x21{left:529.627333pt;}
.x4{left:569.083333pt;}
.x6{left:571.010000pt;}
.xa{left:580.422000pt;}
.xd{left:582.348667pt;}
.x5{left:585.541277pt;}
.xe{left:593.385959pt;}
.xb{left:596.879333pt;}
.xc{left:604.143321pt;}
.x2f{left:665.952667pt;}
.x2d{left:686.680667pt;}
.x27{left:699.918000pt;}
.x2a{left:701.844667pt;}
.x28{left:716.375333pt;}
.x29{left:724.220398pt;}
.x31{left:726.979333pt;}
.x2e{left:785.668667pt;}
.x10{left:842.107333pt;}
.x2b{left:858.142000pt;}
.x2c{left:935.102000pt;}
.x30{left:938.390000pt;}
.x7{left:1047.484667pt;}
.x9{left:1049.411333pt;}
.x8{left:1063.942000pt;}
.x11{left:1067.252667pt;}
.x12{left:1144.604667pt;}
.x23{left:1154.910000pt;}
.x26{left:1156.836800pt;}
.x32{left:1163.339333pt;}
.x24{left:1171.367333pt;}
.x25{left:1179.212398pt;}
.x17{left:1244.536667pt;}
.x18{left:1251.417947pt;}
.xf{left:1266.142133pt;}
.x19{left:1318.458000pt;}
.x1a{left:1335.062000pt;}
}
